Get your API key and start collecting data in minutes. Get API Key →
Get your API key and start collecting data in minutes. Get API Key →
curl --request POST \
--url https://api.mindcase.co/api/v1/agents/{group}/{slug}/run \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"params": {
"usernames": [
"mkbhd",
"casey"
]
}
}
'{
"job_id": "job_abc123def456",
"agent": "instagram/profiles",
"status": "queued",
"created_at": "2026-03-31T10:15:00Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.mindcase.co/llms.txt
Use this file to discover all available pages before exploring further.
API key in the format mk_live_...
{ "usernames": ["mkbhd", "casey"] }
Was this page helpful?
curl --request POST \
--url https://api.mindcase.co/api/v1/agents/{group}/{slug}/run \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"params": {
"usernames": [
"mkbhd",
"casey"
]
}
}
'{
"job_id": "job_abc123def456",
"agent": "instagram/profiles",
"status": "queued",
"created_at": "2026-03-31T10:15:00Z"
}